[问题]关于ubuntu 6。06的安装问题(找了置顶帖了,还没找到答案)

为当前最终发行版之前的所有版本提供支持
回复
头像
ericlam
帖子: 340
注册时间: 2007-05-06 20:42
来自: Matrix
送出感谢: 0
接收感谢: 0
联系:

[问题]关于ubuntu 6。06的安装问题(找了置顶帖了,还没找到答案)

#1

帖子 ericlam » 2007-05-10 22:09

第一步,安装了6.06 desktop 版本,在安装进度到87%左右,有一个安装中文包的提示,因为很慢,所以我按了“忽略”,其它一切正常的安装完系统.
第二步,我根据快速设置还是其它人的介绍,输入“ sudo apt-get update",但是更新到一半,就显示“找不到或是找不开软件包”,我把源设为“ubuntu-cn“的了。但是还是更新不成功。
第三步,我要在”语言支持“中把”中文简体“选择,但是进入后,就跳了出来,根本没让你选择的机会。
第四步,不能设置scim,根据论坛所发的帖,也不能设置成功。

我是在装XP的前提下,分了一个区出来装ubuntu 6。06 desktop cd 版本的。应该这个没关系吧,我开启firefox也可以正常上网,因为输入法不能安装,所以我也没有再去设置其它的。还是一步一个脚印的来吧。希望能帮到我。帮我分析一下什么原因。论坛说是因为这几天 上海那个源有问题,不能很好更新软件,我也不知是不是这个原因。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-05-10 22:12

cn的源不对。把这个禁止先,试试其他的源。源对了,就怎么都对了。 :lol:
● 鸣学
头像
ericlam
帖子: 340
注册时间: 2007-05-06 20:42
来自: Matrix
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ericlam » 2007-05-10 22:18

我根据论坛的介绍,用了以下这个源
Ubuntu.cn99.com 更新服务器(江苏省常州市电信,推荐电信用户使用。):

deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse

但是都更新到一半,就停止,提示“找不到或是打不开软件包”
头像
ericlam
帖子: 340
注册时间: 2007-05-06 20:42
来自: Matrix
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ericlam » 2007-05-10 22:22

:~$ apt-get install scim-chinese
E: 无法打开锁文件 /var/lib/dpkg/lock - open (13 权限不够)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
:~$ sudo apt-get install scim-chinese
Password:
正在读取软件包列表... 有错误!
E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_dapper_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

都是显示以上的内容,下午想 sudo apt-get update,也是这样的显示
头像
avauntage
帖子: 570
注册时间: 2005-09-22 10:15
来自: 北京
送出感谢: 0
接收感谢: 0

#5

帖子 avauntage » 2007-05-10 22:23

把deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse 一行注释掉试试看吧。最近ubuntu-cn有点问题。
另外,可以多尝试一些源,比如台湾的或者ubuntu的。
空手把锄头,步行骑水牛;人在桥上过,人流水不流。
头像
ccser
帖子: 36
注册时间: 2007-05-06 10:41
来自: 广州
送出感谢: 0
接收感谢: 0

#6

帖子 ccser » 2007-05-10 22:28

直接在 GNOME 下改源吧,在 "系统 - 系统管理 - 软件源"。将服务器指向台湾的,感觉比较的快。

近几天CN的源好像不是太稳定。前几天我也在装系统,等的时间比用的时间要多很多,甚至有一天连EVA都装不了,说是没有 FOR i386 的。
头像
ericlam
帖子: 340
注册时间: 2007-05-06 20:42
来自: Matrix
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 ericlam » 2007-05-10 22:30

根据我所说的,是不是就是因为源的问题?因为我是用CD装的,是不是因为源,而影响到我安装SCIM?
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#8

帖子 jarlyyn » 2007-05-10 22:32



系统->系统管理->软件源

把第三方里的和cn99有关的都去掉
利箭
帖子: 21
注册时间: 2006-12-05 23:01
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 利箭 » 2007-05-10 23:13

cn99.com 的源
deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
# deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse
# deb http://ubuntu.cn99.com/backports/ dapper-extras main restricted universe multiverse
你试试看.
自立在线
帖子: 6
注册时间: 2007-08-23 10:00
送出感谢: 0
接收感谢: 0
联系:

用sudo apt-get 下载更新文件到一半的时候重启了,那些文件存在哪?

#10

帖子 自立在线 » 2007-09-16 14:14

如题,突然重启了,我现在想把下载到一半的那些文件删除掉,不知道在哪里删除。
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 shugoal » 2007-09-16 18:20

ericlam 写了::~$ apt-get install scim-chinese
E: 无法打开锁文件 /var/lib/dpkg/lock - open (13 权限不够)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
:~$ sudo apt-get install scim-chinese
Password:
正在读取软件包列表... 有错误!
E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_dapper_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

都是显示以上的内容,下午想 sudo apt-get update,也是这样的显示
不能开新立得时安装软件的 所以安装软件的进程只能有一个!!!就像Windows里不能有二个同类型的install一样!
回复

回到 “老旧版本支持”